﻿table, tr, td
{
    padding: 0px;
    margin: 0px;
}
div
{
    padding: 0px;
    margin: 0px;
    border: 0px;
}

.warning-div
{
    background-color:#E7FF7F;
    border: 1px solid #cccccc;
    width:300px;
    margin:0px auto;
    text-align:center;
}

.warning-div p
{
    text-align:center;
}


.grand-total-div
{
    width:200px;
    margin:0px;
    padding:0px;
    background-color: #edeff4;
    border: 1px solid #cccccc;
    color: #0f72cb;
    font-size:18px;
    min-height:30px;
    float:right;
    margin-top:10px;
    text-align:center;
    margin-bottom:10px;
    margin-right:5px;
    
}

.grand-total-div p
{
    margin:0px;
    padding:0px;
    text-align:center;
    margin-top:2px;
    text-shadow: 0px 1px 0px #fff;
}


.review-row
{
    margin:0px;
    padding:0px;
    border:0px;
    min-height:30px;
}

.btn-finalise
{
    width: 300px;
    margin: 0px auto;
    display: inline;
    float: left;
}

.center
{
    text-align: center;
    margin:0px auto;
}

.always-visible
{
    border: 1px solid #b7b6b6;
    background: #151515;
    color: #fff;
    width: 250px;
    height: 90px;
    text-shadow: 0px 1px 0px #474747;
    filter: alpha(opacity=90);
    -moz-opacity: 0.90;
    -khtml-opacity: 0.90;
    opacity: 0.90;
}

.close-btn
{
    position:absolute;
    right:-10px;
    top:-10px;
    z-index:9999px;
    cursor:pointer;
    width:32px;
    height:32px;    
}

.always-visible h3
{
    text-align: center;
}







.review-actions
{
    width:360px;
    margin:0px;
    padding:0px;
}